.newsBlock {
    padding: 2rem 0;
    margin-bottom: 3rem;
    background-color: #fff;
    &__header {
        display: flex;
        justify-content: space-between;
        padding: 0 1.5rem 0 2.4rem;
        margin-bottom: 1.1rem;
    }

    &__title {
        width: calc(100% - 16rem);
        font-family: 'Open Sans', sans-serif;
        font-size: 1.8rem;
        font-weight: 700;
        line-height: 2.4rem;
        color: #333;
        &_smile {
            font-size: 2.4rem;
        }
    }

    &__logo {
        align-self: flex-start;
        width: 15.2rem;
    }

    &__text {
        padding: 0 3.1rem 0 2rem;
        margin-bottom: 2rem;
        font-family: 'Open Sans', sans-serif;
        font-size: 1.6rem;
        line-height: 2.2rem;
        color: #4F4F4F;
    }

    &__footer {
        display: flex;
        padding: 0 3.1rem 0 2rem;
    }
    
    &__views {
        display: flex;
        margin-right: 1.5rem;
        font-family: 'Open Sans', sans-serif;
        font-size: 1.1rem;
        line-height: 1.5rem;
        color: #828282;

        &_icon {
            width: 1.3rem;
            margin-right: 0.3rem;
        }
    }

    &__date {
        font-family: 'Open Sans', sans-serif;
        font-size: 1.1rem;
        line-height: 1.5rem;
        color: #828282;
    }

    &__img {
        width: 100%;
    }
}
